
/*****************/
/* Layout Styles */
/*****************/

#siteContainer {
    position: relative;
    width: 100%;
	background: url(../images/2012-Annual-Report/page_background.jpg) no-repeat top;
	height: 900px;
	/*width: 1490px;*/
}

#mainContentContainer {
    position: relative;
    width: 992px;
    margin: 0 auto;
	padding-right: 65px;
}
	#header {
            position: relative;
            width: 992px;
			height: 189px;
	}
            #logo {
                position: relative;
				float: left;
				top: 21px;
				left: 55px;
                width: 184px;
                height: 118px;
				background: url(../images/2012-Annual-Report/logo-mincor.png) no-repeat;
            }
            /** html #logo {
				background: url(../images/2012-Annual-Report/logo-mincor.jpg) no-repeat;
            }*/
            #heading {
                position: relative;
				float: right;
				top: 34px;
                width: 375px;
                height: 146px;
            }
          /*  #heading {
				background: url(../images/2011-Annual-Report/logo-ar2011.jpg) no-repeat;
            }*/

#contentContainer {
    position: relative;
    width: 992px;
	min-height: 562px;
    margin: 0 auto;
	/*background: url(../images/2011-Annual-Report/main-content-bg.jpg) no-repeat top;*/
}
	
	#menu {
            position: relative;
            width: 100%;
            height: 35px;
			background-color: #E2E1E0;
			border-top: 1px solid #8B8477;
			border-bottom: 1px solid #8B8477;
            /*background: url(../images/2011-Annual-Report/main-nav-bg.png) repeat-x top;*/
	}
            #menu ul {
                position: relative;
            }

            #menu li {
                position: relative;
                float: left;
                list-style-type: none;
                padding: 7px 35px 0 5px;
			
            }
			#menu li.last {
				padding-right:0;
			}

	#mainContent {
		position: relative;
		width: 100%;
	}

	#rightNavContainer {
		position: relative;
		float: right;
		margin-top: 9px;
		height: 485px;
		/*background: url(../images/2011-Annual-Report/right-nav-bg.png) repeat-y right;*/
	}
	* html #rightNavContainer {
		/*background: url(../images/2011-Annual-Report/right-nav-bg.gif) repeat-y right;*/
	}
	#rightNavContent {
		position: relative;
		min-width: 257px;
		min-height: 345px;
		padding-top: 106px;
		/*background: url(../images/2011-Annual-Report/right-nav-border.png) no-repeat top right;*/
	}
	* html #rightNavContent {
		width: 285px;
		height: 345px;
		/*background: url(../images/2011-Annual-Report/right-nav-border.gif) no-repeat top right;*/
	}
	#rightNavContent ul {
		position: relative;
		float: right;
		text-align: right;
		margin-right: 18px;
		width: 315px;
	}
	* html #rightNavContent ul {
		margin-right: 8px;
	}
	#rightNavContent li {
		position: relative;
		float: right;
		list-style-type: none;
		padding: 10px 0;		
		border-bottom: 1px solid #E56F21;
		font-size:13px;
	}
	
		#rightNavContent li#contents {
		width: 135px;
		}
		
			#rightNavContent li#contents a{
				color:#FAB154;
				width: 218px;
			}
			
			#rightNavContent li#contents a:hover{
				color: #cdcccc;
			}
			
		#rightNavContent li#highlights {
		width: 218px;
		}
		#rightNavContent li#support {
		width: 265px;
		}
		#rightNavContent li#reports {
		width: 194px;
		}
		#rightNavContent li#nickel {
		width: 206px;
		}
		#rightNavContent li#growth {
		width: 232px;
		}
		#rightNavContent li#exploration {
		width: 200px;
		}
		#rightNavContent li#definitions {
		width: 149px;
		border-bottom: none;
		}
	
	#rightNavContent li strong{
		font-size: 14px;
		display: block;
		height: 17px;
	}
	
	
	#rightNavContent a {
		color: #FFF;
		/*filter: Shadow(Color=#ffffff,Direction=135,Strength=3) !important; *//* for IE8 */
		/*text-shadow: 1px 1px 1px #fff !important;*/
	}
	
	#rightNavContent a:hover{
		color:#FAB154;
	}

	* +html #rightNavContent li {
		width: 100%;
	}

	* html #rightNavContent li {
		width: 263px;
	}



/*******************
FOOTER
*******************/
#footerContainer {
    position: relative;
    width: 100%;
}

        #footerNav {
            position: relative;
            width: 992px;
            height: 35px;
            /*background: url(../images/2011-Annual-Report/main-nav-bg.png) repeat-x top;*/
			margin-top: -5px;
			border-top: 1px solid #8B8477;
			border-bottom: 1px solid #8B8477;
			background-color: #E99143;
        }

            #footerContainer li {
                position: relative;
                float: left;
                list-style-type: none;
                padding: 7px 43px 0 5px;
				
            }
			
			#footerContainer li.last {
				padding-right:0;
			}
			
				#footerContainer li a {
					color: #333;
				}
				
				#footerContainer li a:hover {
					color: #9F3413;
				}
			
			
        


/*
#divname, .classname {
	display properties(margin, width, z-index, etc...)
	
	font styles (font-width, color, text-alignment, etc...)
	
	theme related (border, background, etc...)
}
*/


